/*Accueil*/
/*images*/


img {
	/*border-radius: 10px;*/
	max-width: 100%;
	text-align: center;
	}

h3, h4 {
	margin-top: 20px;
	margin-bottom: 30px;
}
p {
	text-align: center;
}
.btn_style {
	margin: 30px;
}
.ensemble {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.maps {
	margin-left: 10%;
	margin-right: 10%;
}

.coordonnees {
	margin-top: 50px;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

			/* Formulaire de contact */

.form {
	padding: 10px;
	/* background: white; */
	border: 2px;
}
.modal:target {
	display: block;
}
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 110; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
	background-color: var(--main-bgform-color);
	margin: auto;
	border: 1px solid #888;
	border: 2px #B3D9FF;
	border-radius: 10px;
 }
  
  /* The Close Button */
  .close {
	float: right;
	right: 0;
	color: var(--main-txtform-color);
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 25px;
	margin-right: 5px;
	font-weight: normal;
	z-index: 13;
	text-decoration: none;
  }
  
  .close:hover, .close:focus {
	color: #938fac;
	cursor: pointer;
  }
  .imputs-right {
	margin-top: 20px;
  }
  .inputline {
	width: 290px;
	text-align: right;
	margin-right: 15px;
  }
  form#contact label {
  width: 100px;
  }
  form {
	display: flex;
	flex-direction: column;
	align-items: center;
  }
  select {
	width: 165px;
  }
  form#contact input[type=email], input[type=text] {
	background: var(--main-txtareabgform-color);
	margin-bottom: 10px;
  }

  form#contact input[type=submit] {
	margin-top: 20px;
  }
  form#contact textarea {
background: var(--main-txtareabgform-color);
  }
  /* form#contact input[type=submit] { color:#fff; background-color:grey; */
  /* } */

label {
	color: var(--main-txtform-color);
	margin-top: 20px;
}
.google-reviews{
	z-index: -1;
}
#historyO {
	display: none;
}
#historyF {
	display: none;
}
#historyO:target {
	display: block;
}